/* Smartphones (portrait)  */
@media(max-width:320px) {}
@media(max-width:480px) {
.body_wrapper{ min-width: 100%!important;}
.warpWrapper, .guaWrapper, .atWrapper, .blogsWrapper, .tutorialsWrapper, .pricingWrapper, .scheduleDemoWrapper { height: auto; }
.warpWrapper {height: 600px;}
.warpWrapper .warpBanner { vertical-align: text-bottom }
.warpWrapper .warpBanner .bannerInner h1 { font-size: 24px; line-height:34px }
.warpWrapper .warpBanner .bannerInner { width: 96%; margin-top: 25% }
.warpWrapper .warpBanner .bannerInner .btnwrapper { width: 96%; margin: 45px 2%; }
.warpWrapper .warpBanner .bannerInner .buttonss { width: 100%; }
.warpWrapper .warpBanner .bannerInner .buttons a { padding: 15px 0; width: 100%; }
.warpWrapper .warpBanner .bannerInner .buttons{ width:100%}
.warpWrapper .warpBanner .bannerInner .buttons:last-child{ margin:30px 0 0 0; width:100%; float:left}
.tabs li{ width: 33%}
.tabs li:nth-child(2) {width: 33.5%}f
.tabs li:last-child { width: 32.5%}
.tabWrapper{background-position: 0 center; height: 560px !important;}
.tabs .btnWrapper a{ width:30%; margin:20px 35%}
.tab { width: 96%; margin: 0; padding: 0 2%; min-height: 430px; }
.tab .icon { margin-top: 30px; }
.tab h4 { font-size: 18px; margin: 20px 0 0 0; }
.tab p { font-size: 14px; margin: 20px 0 35px 0; }
.blogsWrapper .blogsBanner .blogsInner, .tutorialsWrapper .tutorialsBanner .tutorialsInner { width: 96% }
.blogsWrapper .blogsBanner .blogsInner .blogs{ width: 100%;  margin: 0 0 20px 0; padding: 0 0 30px 0!important; position:relative }
/***
.blogsWrapper .blogsBanner .blogsInner .blogs .buttons{position:absolute; bottom:15px; width:90%; left: 5%}
.blogsWrapper .blogsBanner .blogsInner .blogs .buttons a{ width:100%; text-align:center; padding: 10px 0; border-radius: 3px;}
***/
.blogsWrapper .blogsBanner .blogsInner h3, .tutorialsWrapper .tutorialsBanner .tutorialsInner h3 { margin: 20px 0 }
.tutorialsWrapper .tutorialsBanner { vertical-align: top; padding-bottom: 30px; }
.pricingWrapper .pricingBanner .pricingInner { width: 96% }
.pricingWrapper .pricingBanner .pricingInner h3 { margin: 30px 0; }
.pricingWrapper .pricingBanner .pricingInner .pricing { width: 100%; margin-bottom: 30px; }
.tooltip-main { margin: 10px 0 0 -198px!important; }
.pricingWrapper .pricingBanner .pricingInner .pricing .row .tr { font-size: 30px; }
.ep .subtitle { padding-bottom: 20px; }
.scheduleDemoWrapper h2 { font-size: 20px!important; }
.tab .icon { width: 100%; }
.tab .icon img { width: 22%; }
.pricingWrapper .pricingBanner .pricingInner .pricing:last-child { margin: 0 0 30px 0; }
.ourServicesWrapper .ourServicesBanner .ourServicesInner { width: 90% }
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner h3, .ourServicesWrapper .ourServicesBanner .ourServicesInner h3, .blogsWrapper .blogsBanner .blogsInner h3, .pricingWrapper .pricingBanner .pricingInner h3 { font-size: 22px; margin: 30px 0; padding: 0 0 30px 0 }
.ourServicesWrapper .ourServicesBanner .ourServicesInner .ourService { width: 50%; margin: 0 0% 40px 0% !important; }
/***** .ourService:nth-child(8), .ourService:nth-child(15), .ourService:nth-child(22) { margin: 0 0% 0 0% !important; } ******/
.tabs A {font-size: 12px; padding: 15px 0; height: 30px; line-height: 15px;}
.warpWrapper .warpBanner .bannerInner h1{font-size: 22px; line-height:34px; margin: 0 0 30px 0;}
.scheduleDemoWrapper .scheduleDemo { width: 100%; }
.scheduleDemo_inner { width: 90%; padding: 0 5% }
.ContactForm_n .btnWraper .submitBtn { font-size: 12px; }
.sub_abt_contact { text-align: center; padding-bottom: 10px; font-size: 14px; width: 100%; }
.address_label, .address_to_content { padding-left: 4%; width: 93%!important }
.contact_inq_f_wrapper .inq_social, .contact_ofc_location { display: none }
.contact_inq_f_wrapper .inq_mail { width: 100%; padding: 0 0 20px }
.contact_inq_f_wrapper .inq_h { width: 100%; padding: 0 0 20px; text-align: center }
.ContactForm_n .cpt_wrapper .code_form_nvr { padding: 0 }
.form_wrapper_inner .f_part1, .form_wrapper_inner .f_part2 { width: 98%; float: none; margin: 0 auto }
.ContactForm_n input, .ContactForm_n textarea { width: 94% }
.ContactForm_n select { width: 45%!important }
.ContactForm_n .captcha_code_in input.captchaInput { width: 90%!important }
.ContactForm_n .sub_con_new_btn input { float: left; margin-left: 5% }
.contact_map_inner>iframe { height: 350px }
.scheduleDemoWrapper h2 { font-size: 30px; margin: 30px 0 10px 0!important; }
/**** .scheduleDemoWrapper {background-color: #F5F5F5!important; background-image: none!important; } ****/
.scheduleDemoWrapper{background: rgba(0, 0, 0, 0) url(http://appwarp.shephertz.com//wp-content/themes/twentytwelve/images/home/talk-to-gaming-expert.jpg) no-repeat scroll right top; height: 520px!important;}
.form-group { width: 100%; }
.datebox { width: 94% !important; }
.form-group { height: 50px!important; }
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner{ width:100%}
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner .ourService{ width:45%; height:110px; margin-bottom:50px;}
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner .mz{padding:0 1% 30px !important;}
.tabs .icon{margin: 50px 0 0 0 !important;}
.tabs h4{font-size: 20px !important; margin: 20px 0 0 0 !important; line-height: 30px !important; width: 90%; padding: 0 5% !important;}
.tabs p{width: 90% !important; font-size: 15px !important; line-height: 24px !important; margin: 20px 0 0 0 !important; padding: 0 5% !important;}
.lh25{line-height:25px !important;}
.footer_wrapper{background-size: cover;}
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner .ourService figure img{width: 60%;}
.sdkStrip figure{width: 14% !important;}
.card{width: auto;margin-left: 5%;margin-top: 6%;margin-bottom: 1%;padding: 0 1% 0 1%;}
.card-content { margin: 0 0 0 10% !important; width: 85% !important; min-height: auto;}
.card-content ul{min-height: auto; margin-bottom: 30px;}
.card figure{ width: 100%;}
.card figure img{ width: 30%;}
.card-content ul li {font-size: 13px; line-height: 18px;}
.productsInner{padding-bottom: 20px; padding-top: 20px;}
.sdkStrip {width: 96% !important; padding: 50px 2% 0px 2% !important;}
.sdkStrip figure p{visibility: hidden;}
.mobCocos2d{clear: left;}
.card-content .btn{margin-left: -12%;}
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner .ourService h4{font-size: 13px;}
section.centerbox ul{width: 26% !important; margin-right: 9% !important;}
#footer{width: 98%; padding: 0 1%;}
.btn_migrate a{padding: 10px 10px !important;}
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner h3{margin: 15px 0 15px 0 !important;}
.blogsWrapper .blogsBanner .blogsInner h3{padding: 10px 0 10px 0 !important;}
.pricingWrapper .pricingBanner .pricingInner h3{padding: 10px 0 10px 0 !important;}
.warpWrapper .warpBanner .bannerInner .redBtn a:hover {width: 100%;}
div.centerbox ul{margin: 0 8% 0 0 !important;}
.slicknav_open a{ color: #fff !important;}
.drop:hover .slicknav_item a{color: #fff !important;}
.slicknav_nav .slicknav_item a:hover{color: #fff !important;}
.slicknav_open a:nth-child(1){color: #fff !important;}
.drop:hover .slicknav_item a{color: #fff !important;}
.body_inner{ width: 100% !important;}
.inn_pages_box {width: 100% !important;}
.inn_menu_wrap {width: 34% !important;}
.inn_content_wrap {width: 60% !important; padding: 30px 10px 10px !important;}
.menu_sdk {width: 100% !important;}
.menu_sdk img{width: auto !important;}
.devdwnldWrapper .devdwnldBanner .dwnlbannerInner h2{font-size: 25px !important; line-height: 42px !important;}
.devdwnldWrapper .devdwnldBanner .dwnlbannerInner h2 span { font-family: 'montserrat_bold_web'; font-size: 36px !important;}
.devdwnldWrapper .devdwnldBanner .dwnlbannerInner p{font-size: 14px !important; line-height: 28px !important;}
.dwnldInner .col:nth-child(even) {float: right !important; width: 45% !important;  margin: 0 0 0 5% !important;}
.dwnldInner .col:nth-child(odd) {float: left !important; width: 44% !important;  margin: 0 0 0 2%;}
.sdk_container {height: 135px !important;}
.dwnldInner .col figure {width: 135px !important;}
.sdk_text {width: 146px !important;}
.sdk_btn button{padding: 0 30px !important;} 
.apisdkButton{padding: 0 40px !important; font-size: 11px !important;}
.conceptBased{width: 100% !important;}
.banner_devcenter_inner{width: 100% !important;}
.banner_devcenterin{width: 50% !important; margin-top: 70px !important; margin-left: 50% !important;}
.banner_devcenterin h1{font-size: 26px !important;}
.liMargin{margin-left: 40px!important;}
.conceptBased_game ul li {margin-right: 10px !important;}
.conceptBased_game ul li {width: 130px !important; min-height: 150px !important;}
.conceptBased li {padding: 8px 0px 10px 15px !important;}
.bannerinnerWrapper{height: 250px;}
.bannerinnerWrapper .bannerinner .banner{width: 90%; max-width: 100%;}
.bannerinnerWrapper .bannerinner h1{font-size: 22px;line-height: 34px;margin: 0;}
.supported_SDKWrapper{height: 800px;}
.cardWrapper{width: 100% !important;}
.bannerinnerWrapper .bannerinner h2{font-size: 14px;}
.sdkWrapper{padding: 40px 0 100px 0 !important;}
.dskInner .col{width: 100% !important; margin: 0 0 50px 0 !important;}
.sdkAction{margin-top: 15px !important;}
.dskInner{width: 90% !important; margin: 30px 5% !important;}
}

/* Smartphones (landscape) */
@media only screen and (min-width :481px) and (max-width :640px) {
.body_wrapper{ min-width: 100%!important;}
.warpWrapper, .guaWrapper, .atWrapper, .blogsWrapper, .tutorialsWrapper, .pricingWrapper, .scheduleDemoWrapper { height: auto; }
.warpWrapper .warpBanner { vertical-align: text-bottom }
.warpWrapper .warpBanner .bannerInner h1 { font-size: 24px; line-height:34px }
.warpWrapper .warpBanner .bannerInner { width: 96%; margin-top: 50px }
.warpWrapper .warpBanner .bannerInner .btnwrapper { width: 96%; margin: 45px 2%; }
.warpWrapper .warpBanner .bannerInner .buttons { width: 47%!important; font-size: 8px!important; }
.warpWrapper .warpBanner .bannerInner .buttons a { padding: 15px 0; width: 99%; }
.warpWrapper .warpBanner .bannerInner .buttons:last-child{ float:left}
.mrlt30 { margin-left: 15px!important; }
.guaWrapper { display: none }
.guaWrapperM { float: left; width: 98%; max-width: 100%; position: relative; padding: 130px 1%; display: table; }
.guaWrapperM figure { vertical-align: middle; display: table-cell }
.guaWrapperM img { width: 100% }
.tabs LI:last-child { width: 32.7% }
.tabWrapper{ background-position: 0 center}
.tabs .btnWrapper a{ width:30%; margin:20px 35%}
.tab { width: 96%; margin: 0; padding: 0 2%; min-height: 430px; }
.tab .icon { margin-top: 30px; }
.tab h4 { font-size: 18px; margin: 20px 0 0 0; }
.tab p { font-size: 14px; margin: 20px 0 35px 0; }
.blogsWrapper .blogsBanner .blogsInner, .tutorialsWrapper .tutorialsBanner .tutorialsInner { width: 96% }
.blogsWrapper .blogsBanner .blogsInner .blogs{ width: 31.6%; margin: 0px 10px 20px 0; padding: 0 0 30px 0!important; height: 400px!important; position:relative }
.blogsWrapper .blogsBanner .blogsInner .blogs .buttons{ position:absolute; bottom:25px; width:90%; margin:0 5%}
.blogsWrapper .blogsBanner .blogsInner .blogs .buttons a{ width:100%; text-align:center; padding: 10px 0; border-radius: 3px;}
.blogsWrapper .blogsBanner .blogsInner h3, .tutorialsWrapper .tutorialsBanner .tutorialsInner h3 { margin: 20px 0 }
.pricingWrapper .pricingBanner .pricingInner { width: 96% }
.pricingWrapper .pricingBanner .pricingInner h3 { margin: 30px 0; }
.pricingWrapper .pricingBanner .pricingInner .pricing { width: 100%; margin-bottom: 30px; }
.tooltip-main { margin: 10px 0 0 -198px!important; }
.pricingWrapper .pricingBanner .pricingInner .pricing .row .tr { font-size: 30px; }
.scheduleDemoWrapper h2 { font-size: 22px!important; }
.tab .icon { width: 100%; }
.tab .icon img { width: 22%; }
.pricingWrapper .pricingBanner .pricingInner .pricing:last-child { margin: 0 0 30px 0; }
.ourServicesWrapper .ourServicesBanner .ourServicesInner { width: 90% }
.ourServicesWrapper .ourServicesBanner .ourServicesInner h3 { font-size: 22px; margin: 0 0 10px 0 }
.ourServicesWrapper .ourServicesBanner .ourServicesInner .ourService { width: 50%; margin: 0 0 40px 0 }
.tabs A { font-size: 12px; }
.sub_abt_contact { text-align: left; padding-bottom: 0px; font-size: 16px; width: 100%; }
.address_label, .address_to_content { padding-left: 4%; width: 93%!important }
.contact_inq_f_wrapper .inq_social, .contact_ofc_location { display: none }
.contact_inq_f_wrapper .inq_mail { width: 100%; padding: 0 0 20px }
.contact_inq_f_wrapper .inq_h { width: 100%; padding: 0 0 20px; text-align: center }
.ContactForm_n .cpt_wrapper .code_form_nvr { padding: 0 }
.form_wrapper_inner .f_part1, .form_wrapper_inner .f_part2 { width: 98%; float: none; margin: 0 auto }
.ContactForm_n input, .ContactForm_n textarea { width: 94% }
.ContactForm_n select { width: 45%!important }
.ContactForm_n .captcha_code_in input.captchaInput { width: 90%!important }
.ContactForm_n .sub_con_new_btn input { float: left; margin-left: 5% }
.contact_map_inner>iframe { height: 350px }
.scheduleDemoWrapper h2 { font-size: 30px; margin: 30px 0 25px 0!important; }
.scheduleDemoWrapper {background-color: #F5F5F5!important; background-image: none!important; }
.form-group { width: 100%; }
.datebox { width: 94% !important; }
.form-group { height: 50px!important; }
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner h3, .ourServicesWrapper .ourServicesBanner .ourServicesInner h3, .blogsWrapper .blogsBanner .blogsInner h3, .pricingWrapper .pricingBanner .pricingInner h3 { font-size: 22px; margin: 40px 0; padding: 0 0 30px 0 }
 .supported_SDKWrapper .supported_SDKBanner .supported_SDKInner{ width:100%}
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner .ourService{ width:31%; height:110px; margin-bottom:30px;}
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner .mz{ padding:0 1% 30px !important;}
.bannerinnerWrapper{height: 250px;}
.bannerinnerWrapper .bannerinner .banner{width: 90%; max-width: 100%;}
.bannerinnerWrapper .bannerinner h1{font-size: 22px;line-height: 34px;margin: 0;}
.dskInner{width: 90% !important; margin: 30px 5% !important;}
}

@media only screen and (min-width :641px) and (max-width :960px) {
.body_wrapper{ min-width: 100%!important;}
.warpWrapper, .guaWrapper, .atWrapper, .blogsWrapper, .tutorialsWrapper, .pricingWrapper, .scheduleDemoWrapper { height: auto; }
.warpWrapper .warpBanner {vertical-align: middle; height: 100%;}
.warpWrapper .warpBanner .bannerInner h1 { font-size: 24px; line-height:34px }
.warpWrapper .warpBanner .bannerInner { width: 96%; margin-top: 50px }
.warpWrapper .warpBanner .bannerInner .btnwrapper { width: 96%; margin: 45px 2%; }
.warpWrapper .warpBanner .bannerInner .buttons { width: 47%!important; font-size: 8px!important; }
.warpWrapper .warpBanner .bannerInner .buttons a { padding: 15px 0; width: 99%; }
.warpWrapper .warpBanner .bannerInner .buttons:last-child{ margin:0}
.mrlt30 { margin-left: 15px!important; }
.guaWrapper { display: none }
.guaWrapperM { float: left; width: 98%; max-width: 100%; position: relative; padding: 130px 1%; display: table; }
.guaWrapperM figure { vertical-align: middle; display: table-cell }
.guaWrapperM img { width: 100% }
.tabs LI{width: 33.4%;}
.tabs LI:last-child {width: 32.9% }
.tabWrapper{ background-position: 0 center; height:550px!important; margin: 0 0 0 0!important; background-attachment: inherit !important;}
.tabs .btnWrapper a{ width:30%; margin:20px 35%}
.tab { width: 96%; margin: 0; padding: 0 2%; min-height: 430px; }
.tab .icon { margin-top: 30px; }
.tab h4 { font-size: 18px; margin: 20px 0 0 0; }
.tab p { font-size: 14px; margin: 20px 0 35px 0; }
.blogsWrapper .blogsBanner .blogsInner, .tutorialsWrapper .tutorialsBanner .tutorialsInner { width: 96% }
.blogsWrapper .blogsBanner .blogsInner .blogs, .tutorialsWrapper .tutorialsBanner .tutorialsInner .tutorial { width: 32%; margin: 0px 10px 20px 0; padding: 0 0 30px 0!important; }
.blogsWrapper .blogsBanner .blogsInner h3, .tutorialsWrapper .tutorialsBanner .tutorialsInner h3 { margin: 20px 0 }
.pricingWrapper .pricingBanner .pricingInner { width: 96% }
.pricingWrapper .pricingBanner .pricingInner h3 { margin: 30px 0; }
.pricingWrapper .pricingBanner .pricingInner .pricing { width: 47%; margin: 0 3% 30px 10px; }
.tooltip-main { margin: 10px 0 0 -198px!important; }
.pricingWrapper .pricingBanner .pricingInner .pricing .row .tr { font-size: 27px; }
.scheduleDemoWrapper h2 { font-size: 22px!important; }
.tab .icon { width: 100%; }
.tab .icon img { width: 22%; }
.pricingWrapper .pricingBanner .pricingInner .pricing:last-child { margin: 0 0 30px 0; }
.ourServicesWrapper .ourServicesBanner .ourServicesInner { width: 90% }
.ourServicesWrapper .ourServicesBanner .ourServicesInner h3 { font-size: 22px; margin: 0 0 10px 0 }
.ourServicesWrapper .ourServicesBanner .ourServicesInner .ourService { width: 33%; margin: 0 0 40px 0 }
.tabs A { font-size: 18px; }
.blogsWrapper .blogsBanner .blogsInner .blogs .buttons { width: 88% }
.blogsWrapper .blogsBanner .blogsInner .blogs .buttons a { width: 100%; padding: 8px 0; text-align: center }
.blogsWrapper .blogsBanner .blogsInner .blogs p { min-height: 100px; }
.blogsWrapper .blogsBanner .blogsInner .blogs { height: 407px; }
.ourServicesWrapper .ourServicesBanner .ourServicesInner h3, .blogsWrapper .blogsBanner .blogsInner h3, .pricingWrapper .pricingBanner .pricingInner h3 { font-size: 30px; padding: 0 }
.sub_abt_contact{text-align: center;padding-bottom: 15px; font-size: 14px;width: 100%;}
.address_label, .address_to_content { padding-left: 4%; width: 93%!important }
.contact_inq_f_wrapper .inq_social, .contact_ofc_location { display: none }
.contact_inq_f_wrapper .inq_mail { width: 100%; padding: 0 0 20px }
.contact_inq_f_wrapper .inq_h { width: 100%; padding: 0 0 20px; text-align: center }
.ContactForm_n .cpt_wrapper .code_form_nvr { padding: 0 }
.form_wrapper_inner .f_part1, .form_wrapper_inner .f_part2 { width: 98%; float: none; margin: 0 auto }
.ContactForm_n input, .ContactForm_n textarea { width: 94% }
.ContactForm_n select {width: 47%!important; margin: 0 10px 0 0;background-color: #fafafa;border: 1px solid #c3c3c3;border-radius: 5px;-moz-border-radius: 2px;-webkit-border-radius: 5px;color: #797979;font-family: 'Roboto'!important;font-size: 14px;padding: 8px 5px;width: 350px;margin-bottom: 12px;box-shadow: 1px 1px 1px #ddd inset;float: left;}
.ContactForm_n .captcha_code_in input.captchaInput { width: 90%!important }
.ContactForm_n .sub_con_new_btn input { float: left; margin-left: 5% }
.contact_map_inner>iframe { height: 350px }
.scheduleDemoWrapper h2 { font-size: 30px; margin: 30px 0 15px 0!important; }
.scheduleDemoWrapper{height: 520px!important; background-size: cover !important; background-position: bottom right;}
.form-group { width: 100%; }
.datebox { width: 94% !important; }
.form-group { height: 50px!important; }
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner h3, .ourServicesWrapper .ourServicesBanner .ourServicesInner h3, .blogsWrapper .blogsBanner .blogsInner h3, .pricingWrapper .pricingBanner .pricingInner h3 { font-size: 22px; margin: 30px 0; padding: 0 0 30px 0 }
.warpWrapper{height: 500px;background-size: cover !important;background-attachment: inherit !important;}
.customers_inner{margin: 25px 4% !important;}
.supported_SDKWrapper{height: 510px !important;}
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner{width: 94%; margin: 50px 3% !important;}
.footer_wrapper{background-size: cover !important;}
.body_inner_box{width: 100% !important; padding: 20px 0 0 0 !important;}
.body_inner{width: 96% !important;padding: 0 0 0 0 !important;}
.center_img_1{width: 96% !important; background-size: contain;}
.center_img_2{width: 96% !important; background-size: contain;}
.body_inner_box h1{width: 94% !important;padding: 0 2% 10px 0!important; font-weight:normal!important;}
.body_inner_box p{width: 94%!important;padding: 0 2% 10px 0!important; font-weight:normal!important;}
.submitBtn{border-radius: 0 !important; color: #fff !important; background-color: #047f75 !important; padding: 15px 20px!important;}
.ContactForm_n input{-webkit-appearance: none; border-radius: 0!important;}
.ContactForm_n .btnWraper .submitBtn{-webkit-appearance: none; border-radius: 0!important;}
.ContactForm_n .btnWraper input{ margin-left: 7px; width: 93.5%;}
.features_wrapper{width: 100% !important;}
.features_box{width: 100% !important; padding: 30px 0 !important;}
.features_box img{margin-left:0px !important; width: auto;}
.features_box .txt_r{width: 45% !important;}
.features_box .img_r{width: 54% !important; text-align: center;}
.body_inner_box h1{margin: 0 !important; font-size: 22px !important;}
.features_box h2{font-size: 20px !important; margin-top: 0 !important;}
.features_box .txt_l{width: 55% !important;}
.features_box .img_l{width: 41% !important; text-align: center;}
.ebookWrapper{width: 100% !important;}
.turn_body_container{width: 100% !important;padding: 0 !important;}
.turn_body_container ul{margin: 50px 0 40px !important;}
.turn_body_container ul li .img_pos{top: -65px !important;}
.turn_body_container ul li h3{font-size: 15px !important; padding: 0px 0 10px !important;}
.turn_dis p{font-size: 13px !important;}
.turn_dis{padding: 10px 0 !important;}
.turn_body_container ul li .minHeight{min-height: 200px !important;}
.turn_dis h4{font-size: 15px !important; padding: 0 !important;}
.inn_content_wrap{width: 74% !important;}
.inn_menu_wrap{ width: 20% !important;}
.ebook_wrapper{width: 100% !important;}
.body_inner{width: 96% !important;}
.banner-bg1{background-size: contain !important;}
.githublogin_hd { margin-left: 55px !important; padding-top: 20px !important; font-size: 14px !important;}
.login_btn{width: 21% !important; margin-left: 10px!important; margin-top: -5px !important;}
.login_btn img{width: 100%;}
.gitwd{width: 84% !important;}
.fbmg{margin-left: -15px!important;}
.innerHdrWrap_2{height: 150px!important;}
#inner_banner_container{width: 90% !important; bottom: -32px; border: none!important;}
#inner_banner_container img{width: 100%!important;}
.dwn-sdk-zone{width: 90%!important;}
.dwn-sdk-container{width: 43%; margin-right: 20px;}
.dwn-sdk-container:nth-child(3n){margin-right: 20px;}
.dwn-sdk-container:nth-child(odd){margin-left: 50px;}
.card{width: auto; margin-left: 2%;}
.card .card-title{font-size: 16px !important;}
.card-content ul li{font-size: 12px !important;}
.card-content ul{min-height: 265px;}
.ep .subtitle{padding: 10px 20px 50px; width: 100%;}
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner .ourService figure img{ width: 75%;}
.sdkStrip{width: 96%!important; padding: 50px 2%!important;}
.dskInner{width: 96% !important; margin: 30px 2% !important;}
.dskInner .col{width: 31% !important; margin: 0 3% 0 0 !important;}
.dskInner .col .sdkCont {width: 96% !important; padding: 0 2% !important;}
.sdkAction{width: 47% !important;}
.sdkWrapper{padding: 70px 0 30px 0 !important;}
.guideIcon{margin-left: 17px !important;}
.inn_pages_box{width: 100% !important;}
.refrence_link_warp{width: 100% !important;}
#api_refrence_ul_wrapper{width: 90% !important;}
#api_code_refrence_wrapper {width: 90% !important;}
#api_code_refrence_wrapper .client_api_heading{width: 100% !important;}
#api_code_refrence_wrapper #highlighter{width: 100% !important;}
.refrence_link_warp a{font-size: 11px !important; margin: 1px 10px 10px 0 !important;}
.inn_head_warp h1{font-size: 22px !important;}
.innMargin_r{margin-right: 15px !important;}
.downloadsdkS{margin: 0 15px 0 0 !important;}
.outerbox{margin-left: 10px !important; width: 100% !important;}
.rss-box{width: 100% !important;}
.bannerinnerWrapper{height: 200px;}
.bannerinnerWrapper .bannerinner .banner{width: 75%; max-width: 100%;}
.bannerinnerWrapper .bannerinner h1{font-size: 22px;line-height: 34px;margin: 0;}
.btnKm{margin: 30px 0 45px 0 !important;}
.dskInner{width: 90% !important; margin: 30px 5% !important;}
}

@media only screen and (min-width :961px) and (max-width :1024px) {
.body_wrapper{ min-width: 100%!important;}
.warpWrapper .warpBanner .bannerInner .btnwrapper{width: 50%!important;}
.warpWrapper .warpBanner .bannerInner .btnwrapper{margin: 0 25%!important;}
.guaWrapper { background-position: -160px center }
.tab { padding: 0 20%; width: 60%; }
.blogsWrapper .blogsBanner .blogsInner, .tutorialsWrapper .tutorialsBanner .tutorialsInner, .pricingWrapper .pricingBanner .pricingInner { width: 90%; }
.blogsWrapper .blogsBanner .blogsInner .blogs { height: 440px; }
.blogsWrapper .blogsBanner .blogsInner .blogs h4{font-size: 17px;}
.tutorialsWrapper .tutorialsBanner .tutorialsInner .tutorial p { margin-bottom: 30px; }
.ep .subtitle { padding-bottom: 53px; }
.scheduleDemoWrapper{background-position: -80px 0 }
.ourServicesWrapper .ourServicesBanner .ourServicesInner .ourService { height: 240px;} 
.tabWrapper{background-position: 0 0!important;}
.blogsWrapper .blogsBanner .blogsInner .blogs p{font-size: 12px!important;}
.warpWrapper .warpBanner .bannerInner h1{font-size:38px; margin: -85px 0 50px 0;}
.nevigation ul li a{font-size: 12px!important; padding: 0 5px!important;}
.nevigation ul li #DD{padding-right: 25px!important;}
.nevigation .dropdown{margin: 0 5px 0 5px!important;}
.login_wrapper1 a{font-size: 12px!important; width: 70px!important;}
.login_wrapper1{margin: 27px 0 0 15px!important;}
.shep_nav_wrapper .shep_inner_nav .shep_menu .shep_nevigation ul li.drop a{padding-right: 25px !important;} 
.shep_nav_wrapper .shep_inner_nav .shep_menu .shep_nevigation ul li a{font-size: 10px!important; padding: 0 8px!important;}
.shep_nav_wrapper .shep_inner_nav .shep_menu .shepBtn{margin: 27px 0 0 20px !important;}
.card .card-title{font-size: 17px !important;}
.card .card-sub-title{font-size: 12px !important;}
.card-content ul{min-height: 245px !important;}
.card-content ul li{font-size: 13px !important;}
.bannerinnerWrapper{height: 200px;}
.bannerinnerWrapper .bannerinner .banner{width: 90%; max-width: 100%;}
.bannerinnerWrapper .bannerinner h1{font-size: 22px;line-height: 34px;margin: 0;}
.body_inner_box{width: 96%; max-width: 1140px; padding: 20px 10px 0 10px;}
.dskInner{width: 90% !important; margin: 30px 5% !important;}
}

@media only screen and (min-width :1025px) and (max-width :1280px) {
.warpWrapper .warpBanner .bannerInner h1 { font-size: 35px }
.warpWrapper .warpBanner .bannerInner h1 span { font-size: 50px }
.warpWrapper .warpBanner .bannerInner .btnwrapper { margin: 55px 20%; width:60% }
.ourServicesWrapper .ourServicesBanner .ourServicesInner .ourService { margin-bottom: 50px;}
.nevigation ul li a{font-size: 12px!important; padding: 0 5px!important;}
.nevigation ul li #DD{padding-right: 25px!important;}
.nevigation .dropdown{margin: 0 5px 0 5px !important;}
.login_wrapper1 a{font-size: 12px!important; width: 70px!important;}
.login_wrapper1{margin: 27px 0 0 15px!important;} 
.shep_nav_wrapper .shep_inner_nav .shep_menu .shep_nevigation ul li a {font-size: 12px !important;}
.shep_nav_wrapper .shep_inner_nav{width: 97% !important; padding: 0 1% 0 2%!important;}
}

@media only screen and (min-width :1480px) and (max-width :1919px) {
.warpWrapper .warpBanner .bannerInner{width: 64%;}
/***.warpWrapper .warpBanner .bannerInner .btnwrapper{width: 52%!important;margin: 0 23%!important;}
.warpWrapper .warpBanner .bannerInner .buttons:last-child {float: right;}
***/
.card-content ul{min-height: 240px!important;}
.blogsWrapper .blogsBanner .blogsInner .blogs h4{min-height: 40px;}
.blogsWrapper .blogsBanner .blogsInner .blogs{min-height: 470px;}
.pricingWrapper .pricingBanner .pricingInner{width: 65%;}
.ep .subtitle{line-height: 23px; padding: 10px 20px 65px;}
.slider .tooltip-inner{width: 110%;}
.card{padding: 2% 1% 3% !important;}
.card-content ul {min-height: 215px !important;}
}

@media(min-width:1920px){
/***.warpWrapper .warpBanner .bannerInner .btnwrapper{width: 40%!important;margin: 0 30%!important;} **/
.warpWrapper .warpBanner .bannerInner h1{width: 70% !important; margin: -5% 15% 2% 15% !important;}
.supported_SDKWrapper .supported_SDKBanner .supported_SDKInner {width: 70%;}
.card{padding: 2% 1% 3% !important;}
.card-content ul {min-height: 215px !important;}
.blogsWrapper .blogsBanner .blogsInner{width: 70% !important;}
.blogsWrapper .blogsBanner .blogsInner .blogs{height: 525px !important;}
.blogsWrapper .blogsBanner .blogsInner .blogs h4{height: 40px;}
.pricingWrapper .pricingBanner .pricingInner{width: 70% !important;}
#ex1Slider .tooltip.top{left: 255px !important;}
.pricingWrapper .pricingBanner .pricingInner .pricing{height: 480px;}
.colC .title .txtB {padding: 29px 0 30px 0 !important;}
.mauticform_wrapper{max-width: 600px !important;}
}

@media screen and (max-width: 72em){
.sgnwbg {background-color: #091d25 !important; position: static !important;}
}